FrameScript/ElmScript und 64 Bit

Nach Auskunft von RickQuatro und anderen gibt es keine Probleme mit dem Einsatz des Plug-ins mit FrameMaker auf 64-Bit Windows 7:

Yes, I have been using FrameScript 5.2 with FrameMaker 7.2, 8, and 9 on Windows 7. I haven’t had any problems at all.

Dieser Beitrag wurde unter Versionen veröffentlicht. Setze ein Lesezeichen auf den Permalink.